discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problems configuring!


From: Maarten Sander
Subject: Re: Problems configuring!
Date: Wed, 27 Jul 2005 08:06:32 +0200

On 2005-07-26 12:30:18 +0200 Jeannette Gorrin <address@hidden> wrote:

I'm trying to execute "configure" script and the
following error appears:

checking for jpeglib.h... no
[snip]
My computer is Mac OS X 10.3. I have checked installed
libraries and libjpeg is installed. i executed apt-get
install libjpeg and this is the result:
Reading Package Lists... Done
Building Dependency Tree... Done
Sorry, libjpeg is already the newest version.
0 packages upgraded, 0 newly installed, 0 to remove
and 7  not upgraded.

So, i have installed.

On my system, I need to execute something like 'apt-get install libjpeg-dev' in order to get the 'development' files of a library. Perhaps that's also the case on your system?

Maarten

--
Why is it drug addicts and computer afficionados are both called users?
    - Clifford Stoll





reply via email to

[Prev in Thread] Current Thread [Next in Thread]